body, html {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	color: #000000;
	font-size: 8pt;
	height: 100%;
}

a:link, a:visited {
	color: #366189;
	text-decoration: none;
}

a:hover, a:active {
	color: #000000;
	text-decoration: none;
}

table {
	table-layout: fixed;
}

td {
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	color: #000000;
	font-size: 8pt;
}

img {
	border-color: #000000;
	margin: 0px;
}

form {
	margin: 0px;
	padding: 0px;
}

p {
	margin: 0px;
	padding: 0px;
}

.edit {
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #4A4A4A;
	height: 15px;
}

.button {
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}

.Main {
	padding: 11px 27px 30px 14px;
	background-image: url(../images/back.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.C2 {
	padding: 0px 0px 0px 5px;
}

.SearchBox {
	background-image: url(../images/search_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding: 6px 0px 0px 7px;
}

.SearchBox .edit {
	width: 100px;
}

.Menu a {
	display: inline;
	margin-right: 2px;
}

.Line1 {
	background-image: url(../images/line1.gif);
	background-repeat: repeat-x;
	background-position: left center;
}

.Line2 {
	background-image: url(../images/line2.gif);
	background-repeat: repeat-x;
	background-position: left center;
}

.Title {
	background-color: #D7DADA;
	padding: 3px 0px 4px 36px;
	background-image: url(../images/arrow2.gif);
	background-repeat: no-repeat;
	background-position: 15px center;
	font-weight: bold;
}

.Menu2 {
	padding: 0px 0px 0px 0px;
}

.Menu2 td {
	padding: 2px 2px 2px 2px;
}

.Menu2 a {
	color: #000000 !important;
}

.Divider {
	background-image: url(../images/dash.gif);
	background-repeat: repeat-x;
	background-position: left center;
	padding: 2px 0px 2px 0px;
}

.C3 {
	padding: 0px 5px 5px 0px;
}

.CatalogTitle {
	color: #366189;
	font-weight: bold;
	padding: 0px 5px 6px 0px;
}

.CatalogTitleBig {
	font-weight: bold;
	font-size: 11pt;
	padding: 2px 5px 9px 5px;
}

.CatalogImage {
	text-align: center;
}

.CatalogCell {
	padding: 0px 11px 0px 10px;
}

.CatalogDescr {
	padding: 10px 9px 6px 15px;
}

.CatalogCellFoot {
	text-align: center;
	padding: 4px 0px 11px 0px;
}

.SubCats a {
	font-weight: bold;
	text-decoration: underline !important;
	color: #000000 !important;
}

.Link1 {
	font-weight: bold;
	text-decoration: underline !important;
	color: #000000 !important;
}

.Link2 {
	font-weight: bold;
	text-decoration: underline !important;
	color: #366189 !important;
}

.Price {
	color: #FF0000;
	font-weight: bold;
}

.Tag1 {
	color: #366189;
	font-weight: bold;
}

.Footer {
	padding: 13px 0px 13px 10px;
}


